{
  "navigationBarTitleText": "我的订单",
  "navigationStyle": "custom",
  "usingComponents": {
    "tui-skeleton": "/components/tui-skeleton/tui-skeleton",
    "tui-loadmore": "/components/tui-components/loadmore/loadmore",
    "tui-nomore": "/components/tui-components/nomore/nomore",
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "header-back": "/components/cm-module/headerNavbar/header-back",
    "empty": "/components/empty",
    "bt-search": "/components/uni-search/bt-search",
    "order-button": "/components/cm-module/orderDetails/orderListButton",
    "modal-layer": "/components/modal-layer"
  }
}